## imaginary 1.2.4

=== debian/changelog ===
imaginary (1.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1111067)

 -- David Kunz <david.kunz@dknet.ch>  Thu, 14 Aug 2025 11:14:26 +0200
