=== debian/control ===
Source: imaginary
Section: golang
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-h2non-bimg-dev,
 golang-github-hashicorp-golang-lru-dev,
 golang-github-rs-cors-dev,
 golang-gopkg-h2non-filetype.v1-dev,
 golang-gopkg-throttled-throttled.v2-dev,
 libvips,
 libvips-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Homepage: https://github.com/h2non/imaginary
Vcs-Browser: https://salsa.debian.org/debian/imaginary
Vcs-Git: https://salsa.debian.org/debian/imaginary.git
XS-Go-Import-Path: github.com/h2non/imaginary

Package: imaginary
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: read images from HTTP POST payloads, server local path or remote HTTP servers.
 supporting JPEG, PNG, WEBP, HEIF, and optionally TIFF, PDF, GIF and SVG
 formats.
 .
 imaginary is able to output images as JPEG, PNG and WEBP formats, including
 transparent conversion across them.
