=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/imaginary/usr/share/gocode/src/github.com/h2non/imaginary/source_http_test.go
